.image-1019941477-icon {
  position: relative;
  height: 58.9px;
  object-fit: cover;
}
.text-12 {
  position: relative;
  text-decoration: underline;
}
.text {
  justify-content: center;
  padding: 0 var(--padding-5xs) 0 var(--padding-xl);
  cursor: pointer;
}
.image-1019941477-parent,
.text,
.text1 {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.text1 {
  justify-content: center;
  padding: 0 var(--padding-5xs);
  cursor: pointer;
}
.image-1019941477-parent {
  flex: 1;
  justify-content: flex-start;
}
.menu-icon {
  width: 24px;
  position: relative;
  height: 16.4px;
}
.menu-wrapper {
  border-radius: var(--br-8xs);
  border: 1px solid #e5e5e5;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base);
}
.header-container{
  max-width: 1320px;
  display: flex;
  width: 100%;
  margin: 0 auto;
  align-items: center;
}

.header-menu,
.text7 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-5xs);
}
.header-menu {
  align-self: stretch;
  background-color: var(--color-white);
  box-shadow: 0 4px 4px #e4e4e4;
  justify-content: space-between;
  padding: var(--padding-smi) var(--padding-11xl);
  font-family: var(--font-arial);
  margin-bottom: 25px;
}
.text-fill {
  position: relative;
}
.text8 {
  color: var(--color-crimson);
}
.text-parent,
.text8,
.text9 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.text-parent {
  align-self: stretch;
  flex-wrap: wrap;

  gap: 0 5px;
  color: var(--color-gray-200);
  row-gap: 15px;
}
.ted-nugent-partners {
  margin: 0;
}
.up-to-100 {
  margin: 0;
  color: var(--color-crimson);
}
.text-128 {
  flex: 1;
  position: relative;
}
.text12 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 0 var(--padding-5xs);
  text-align: center;
  font-size: var(--font-size-21xl);
  color: var(--color-gray-200);
}
.text-129 {
  flex: 1;
  position: relative;
}
.text13 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: var(--font-size-xl);
  color: var(--color-gray-200);
}
.img1-icon {
  align-self: stretch;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.text14 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.click-the-link1 {
  text-decoration: underline;
}
.click-the-link {
  color: var(--color-crimson);
}
.tenpoint-nitro-505 {
  font-family: var(--font-arial);
}
.text-group,
.text20 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: var(--font-size-base);
}
.text-group {
  flex-direction: column;
  align-items: flex-start;
  gap: 8px 0;
  font-size: var(--font-size-xl);
}
.check-eligibility-now {
  color: inherit;
}
.or-keep-scrolling {
  color: var(--color-gray-200);
}
.text22 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 0 var(--padding-5xs);
  font-size: var(--font-size-21xl);
  color: var(--color-crimson);
}
.description-child {
  align-self: stretch;
  position: relative;
  border-top: 1px solid var(--color-silver);
  box-sizing: border-box;
  height: 1px;
}
.text24 {
  align-self: stretch;
  border-radius: var(--br-8xs) var(--br-8xs) 0 0;
  background-color: var(--color-crimson);
  justify-content: center;
  padding: var(--padding-5xs) var(--padding-base);
}
.frame-div,
.text24,
.text26 {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.text26 {
  flex: 1;
  justify-content: center;
}
.frame-div {
  align-self: stretch;
  justify-content: flex-start;
  gap: 0 5px;
}

.img4-icon {
  align-self: stretch;
  max-width: 100%;
  overflow: hidden;
  
  
  flex-shrink: 0;
  object-fit: scale-down;
}
.text27 {
  align-self: stretch;
  border-radius: var(--br-8xs);
  background-color: var(--color-crimson);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-5xs) var(--padding-base);
  font-size: var(--font-size-xl);
  color: var(--color-white);
  cursor: pointer;
}
.text27:hover{
 opacity: 0.7;
 transition: 0.3s ease-in-out;
}

.text27 a{
  color: white;
  text-decoration: none;
}

.frame-parent,
.text-container {
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px 0;
}
.frame-parent {
  align-self: stretch;
  display: flex;
  padding: 0 var(--padding-base);
  color: var(--color-gray-100);
}
.text-container {
  border-radius: var(--br-8xs);
  border: 1px solid var(--color-lightgray);
  padding: 0 0 var(--padding-base);
  color: var(--color-white);
}
.description,
.text-container,
.text28 {
  align-self: stretch;
  display: flex;
}
.description {
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0 var(--padding-xs);
  gap: 16px 0;
}
.text28 {
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  font-size: 28px;
}
.profpic1-icon {
  width: 50px;
  position: relative;
  border-radius: var(--br-81xl);
  height: 50px;
  object-fit: cover;
}
.text29,
.text31 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.text29 {
  color: var(--color-crimson);
}
.text31 {
  font-size: var(--font-size-sm);
}
.comment1,
.comment11 {
  display: flex;
  align-items: flex-start;
}
.comment11 {
  flex: 1;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0 0 var(--padding-3xs);
  gap: 10px 0;
}
.comment1 {
  align-self: stretch;
  flex-direction: row;
  justify-content: center;
  gap: 0 16px;
}
.comments {
  align-self: stretch;
  padding: 0 var(--padding-xs) var(--padding-xl);
  gap: 24px 0;
  color: var(--color-gray-200);
}
.comments,
.index-hwu,
.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.main {
  align-self: stretch;

  gap: 48px 0;
  color: var(--color-gray-100);
}
.index-hwu {
  width: 100%;
  position: relative;
  background-color: var(--color-white);
  padding: 0 0 var(--padding-81xl);
  box-sizing: border-box;
  gap: 40px 0;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-black);
  font-family: var(--font-arial);
  max-width: 880px;
  margin: 0 auto;
}
@media screen and (max-width: 870px) {
  .text,
  .text1 {
    display: none;
  }
  .menu-wrapper {
    display: flex;
  }
  .text7 {
    display: none;
  }
  .header-menu {
    padding-left: var(--padding-xs);
    padding-right: var(--padding-xs);
    box-sizing: border-box;

  }
  .text-128 {
    font-size: var(--font-size-11xl);
  }
  .description,
  .main {
    box-sizing: border-box;
  }
  .description {
    padding-left: 0;
    padding-right: 0;
  }
  .main {
    padding-left: var(--padding-xs);
    padding-right: var(--padding-xs);
  }
}
